/**
* @version 1.00 2008-04-26
* @author Merello-Diaz
*/

import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

/**
* Clase principal que contiene al metodo main para crear la tombola
*/
public class Tombola{
	public static void main(String[] args){
		TombolaFrame window = new TombolaFrame();
		window.setTitle("Tombola");
		window.setSize(700, 300);
		window.setVisible(true);
	}
}
